자주 묻는 질문

[기타] 아이엠클래스를 사용할 수 있는 권장 사양을 알려주세요. (PC 인터넷 버전 / 휴대폰 기종 등)

등록일 : 2020.01.21

아이엠클래스를 사용하실 수 있는 환경은 아래와 같으니 이용에 참고 부탁드립니다.

1. PC에서 사용하실 때

   - 아이엠클래스 홈페이지(https://class.iamservice.net )을 통해 간편 학원 관리 서비스를 이용하실 때
   - 인터넷 익스플로러(Internet Explorer) 버전 10 이상과 
      Google Chrome 웹브라우저에서 최적화
되어 있습니다.
     (단, KCP 카드단말기 연동 시에는 Internet Explorer 이용하셔야 합니다.)

2. 아이엠클래스(학원.방과후용) 앱을 설치하여 이용하실 때

   - 안드로이드 폰(예: 삼성 갤럭시 등)은 구글 Play, 원스토어에서 앱을 설치해 주시면 되며,
      지원하는 안드로이드 폰의 버전은 OS 4.4 (킷캣) 이상이면 이용 가능합니다.
       (권장 사양: AOS 8이상)


   - 아이폰 혹은 아이패드를 사용하시는 경우에는 App Store에서 아이엠클래스 앱을
     설치해 주시면 되며,  iOS 버전 10이상이면 이용 가능합니다.
      (권장 사양: iOS 12 이상)